@charset "utf-8";
/* CSS Document */

#before_footer_widget {
  margin-top: 4em;
}
.page .post_content iframe {
  width: 100%;
  min-height: 350px;
}
.single #content .post_content figure {
  border-radius: 0;
}
.post_content td, .post_content th {
  padding: 2em 0.75em;
  border-color: #eee;
}
.single span.p-breadcrumb__text {
  display: block;
}
#content .swell-block-accordion__item {
	margin-bottom: 2em;
}
#content .swell-block-accordion__title {
	padding: 1.5em;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out;
}
#content .swell-block-accordion__title:hover {
}
#content .swell-block-accordion__label strong {
  padding: 0 0 3px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2rem;
  font-weight: bold;
  position: absolute;
  left: 20px;
  top: 15px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  text-align: center;
}
#content .swell-block-accordion__label {
  padding-left: 60px;
  font-size: 1.2rem;
  line-height: 1.5;
  font-weight: bold;
  color: #4d4d4d;
}
#content .swell-block-accordion__label strong {
    background: #e086c1;
    color: #fff;
}
#content .swell-block-accordion__body p {
    margin: 0 0 0 60px;
}
.page .post_content h3 {
  color: var(--color_main);
  padding-bottom: 0.25em;
}
.post_content > .wp-block-group:first-child {
  padding-top: 0;
}
.post_content .is-style-float>.swell-block-dl__dt:after {
  display: none;
}
header#header {
  position: absolute;
}
header#header .l-header__logo {
  padding: 0 0 10px 0;
  margin: 0;
  background: #fff;
  border-radius: 0 0 20px 0;
}
#top_title_area {
  text-align: center;
  min-height: 340px;
  padding: 1em 0;
  margin: 0 40px 95px;
  background: var(--color_main);
  border-radius: 20px;
  display: block;
  position: relative;
  top: 100px;
  width: calc(100% - 80px);
}
#top_title_area img {
  opacity: 0.8;
}
h1.c-pageTitle {
  border: none !important;
  text-shadow: none;
  font-size: 1.8rem;
  padding: 5px 10px 9px;
  color: var(--color_main);
  background: #fff;
  display: inline-block;
  margin: 0;
  font-weight: normal;
  line-height: 1;
  position: relative;
  top: 140px;
  font-family: "Kiwi Maru", 'Noto Sans JP', '游ゴシック', sans-serif, YuGothic, 'Franklin Gothic Medium', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
  border-radius: 15px;
}
.p-breadcrumb__list {
  font-size: 0.8rem;
}
.p-breadcrumb__item:last-child span {
  color: var(--color_main);
  opacity: 1;
  font-weight: bold;
}
.c-categoryList__separation:after, .p-breadcrumb__item:after {
  content: "-";
  background: #bbb;
  clip-path: unset;
  height: 1px;
}
#breadcrumb .p-breadcrumb__item {
  font-size: unset;
}
#breadcrumb .icon-home:before {
  display: none;
}
#feature .post_content .num {
  color: #2578b5;
  margin: 0;
  font-size: 1.2rem;
  font-family: "Montserrat", 'Noto Sans JP', '游ゴシック', sans-serif, YuGothic, 'Franklin Gothic Medium', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
  line-height: 1.4;
}
#feature .post_content .num + h3 {
  margin-top: 0.4em;
  font-size: 1.8rem;
}
.post_content .name p {
  margin-bottom: 0;
  /* font-family:  "游明朝" , 'Noto Serif' , "EB Garamond", Garamond , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; */
  font-weight: 500;
  line-height: 1.5;
}
.post_content .name p strong {
  font-size: 1.4rem;
}
.post_content .name p em {
  font-size: 80%;
  opacity: 0.6;
  position: relative;
  left: 10px;
  top: -4px;
  border: none;
}
.post_content .read {
  margin-top: 2.5em !important;
  padding-bottom: 0;
}
.post_content .read p {
  font-size: 1.4rem;
  font-weight: 500;
  font-family: "Kiwi Maru", 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
}

@media all and (min-width: 960px) {
  header#header .l-header__logo .c-catchphrase {
  }
  header#header .l-header__logo #logo {
    background: #fff;
    padding: 20px 30px 20px 50px;
    border-radius: 20px;
    width: 250px;
    margin: 0;
  }
  /* .l-topTitleArea.c-filterLayer::before {
    display: none;
  } */
  #top_title_area .c-pageTitle__subTitle {
    font-style: normal;
    display: block;
    margin: 0.2em 0 0;
    font-size: 1.4rem;
    font-weight: normal;
    font-family: "EB Garamond" , 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
    color: #cfc759;
  }
  /* .l-topTitleArea.c-filterLayer::before {
    background: url(../../../../uploads/bg_recruit.jpg) no-repeat center;
    background-size: cover;
    opacity: 0.3;
  } */
  #breadcrumb {
    box-shadow: none;
  }
  #fix_header {
    display: none;
  }
  /* .single #content h1 {
    font-size: 1.8rem;
    margin: 1.5rem 0 0;
  } */
  .c-filterLayer.-texture-dot::after {
    display: none;
  }
  /* .single #content .url {
    margin: 0.5em 0 1em 3px;
    font-size: 1.2rem;
  }
  .l-topTitleArea.c-filterLayer::before, .c-filterLayer.-texture-dot::after {
    display: none;
  }
  .l-topTitleArea__body {
    text-shadow: none;
    max-width: var(--container_size);
    margin: auto;
  } */
  h1.c-pageTitle span {
    text-align: center;
    border: none !important;
    float: none !important;
  }
  .page .post_content .swell-block-step__title {
    font-weight: normal;
  }
  .page .post_content .swell-block-step__item {
    padding-bottom: 1em;
  }

  body#player-staff .page .post_content .te-history table tr td:first-child {
    width: 8em;
  }

  .single #content table#detail th {
    min-width: 8em;
    text-align: center;
  }
  .page .post_content h2.wp-block-heading {
    font-size: 2.2rem;
    margin: 2em 0 1em;
  }
  .page .post_content h3 {
    margin: 2em 0 1em;
  }


  .archive .p-termContent {
      margin-top: 0;
    }


  /* chrome safari opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) {
  }
  /* chrome opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
  }
  /* Firefox */
  @-moz-document url-prefix() {
  }

@media all and (min-width: 768px) and (max-width: 959px) {
}
}

/* #recruit #gnav, #recruit #top_title_area, #recruit .c-catchphrase, #recruit #breadcrumb, #recruit #util_nav, #recruit #f_contact, #recruit .l-footer__nav, #recruit #menu_btn {
  display: none;
}

#recruit header#header .l-container {
  justify-content: center;
}
#recruit header#header .l-header__logo #logo {
  margin: 0;
}
#recruit #content.l-content {
  margin-top: 7em;
}
@media all and (max-width: 768px) {
  #recruit .l-header__customBtn {
    display: none;
  }
  #recruit  .l-header__logo {
    margin: auto;
  }
  .post_content > .wp-block-group {
    padding-top: 2em;
    padding-bottom: 2em;
  }
} */